LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   E: Type '<HTML>' is not known on line 1 in source list /etc/apt/sources.list.d/conkyh (https://www.linuxquestions.org/questions/linux-newbie-8/e-type-html-is-not-known-on-line-1-in-source-list-etc-apt-sources-list-d-conkyh-945721/)

bojan661 05-18-2012 09:28 AM

E: Type '<HTML>' is not known on line 1 in source list /etc/apt/sources.list.d/conkyh
 
i try ed everything but i cant delete this anyt ideas i by mistake try to installl lucyd links package to precise pangolian
and i also cant find driver for my graphic card it is some intel 4 chipset
thx i really need help with this
thx

bojan661 05-18-2012 09:31 AM

E: Type '<HTML>' is not known on line 1 in source list /etc/apt/sources.list.d/conkyhardcore-lucid.list
E: The list of sources could not be read.

this is full error report

lykwydchykyn 05-18-2012 10:31 AM

What you have is a bad source file in your sources.list.d. Probably you were following some tutorial at some point that involved using wget to download a source file, and something went wrong and you got an html file by mistake.

Try
Code:

sudo rm /etc/apt/sources.list.d/conkyhardcore-lucid.list
sudo apt-get update

That should sort it out.

resuni 05-18-2012 10:31 AM

Quote:

Originally Posted by bojan661 (Post 4681783)
E: Type '<HTML>' is not known on line 1 in source list /etc/apt/sources.list.d/conkyhardcore-lucid.list
E: The list of sources could not be read.

this is full error report

Please paste your /etc/apt/sources.list.d/conkyhardcore-lucid.list file here in [code] tags. I suspect there are invalid lines in there.

bojan661 05-18-2012 10:59 AM

thx lykwydchykyn this worked for me
What you have is a bad source file in your sources.list.d. Probably you were following some tutorial at some point that involved using wget to download a source file, and something went wrong and you got an html file by mistake.

Try
Code:

sudo rm /etc/apt/sources.list.d/conkyhardcore-lucid.list
sudo apt-get update

That should sort it out.
yeah i was tryng to install some cous my ubuntu is now so borring i had 10.10 with compiz fusion fully working al apletis i wonna and now i upgade it to 12.04 and cube not working and all but i give it a try with thiis new menu and all
thx again for all of urs help


All times are GMT -5. The time now is 08:35 AM.